Loading...
Searching...
No Matches
QueryAtom.h File Reference
`#include <RDGeneral/export.h>`
`#include <utility>`
`#include "Atom.h"`
`#include <Query/QueryObjects.h>`
`#include <GraphMol/QueryOps.h>`

Go to the source code of this file.

## Classes

class | RDKit::QueryAtom
| Class for storing atomic queries. More...

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::detail

## Functions

std::string | RDKit::describeQuery (const Atom *atom)